.company{
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { 
	font-size:76%;
	margin:0;
	padding:0;
	background-color:#2B3C47;
	color:#020ef8;
	}

a:link {color:#00627a; text-decoration: underline;}
a:visited {color:#00627a; text-decoration: underline;}
a:hover {color: #8A0202; text-decoration: underline;}
a:active {color: #8A0202; text-decoration: underline;}

.bgtop { background-image:url(images/bgtop.jpg);}
.bgbottom { background-image:url(images/bottom.jpg);}
.bgmenu {background-image:url(images/bgmenu_l.jpg);}
.mu {background-color:#000000;}
.bg {background-color:#dbdfe0;}
.bg_l { background-image:url(images/bg_l.jpg);}
.bg_r { background-image:url(images/bg_r.jpg)}



